name = "Reclamation"
version = "2.3.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "11cd20709f4367c3cd1af6ad7b20c3419ea97426acac0df12a5a0ed779eeed9c"

[versions]
forge = "47.4.0"
minecraft = "1.20.1"
